	body {
	margin:0px;
	padding:0px;
	font-family: trebuchet ms;
	font-weight:normal;
	font-size:13pt;
	color:#333333;

}
.wrapper {
	margin:0px;
	padding:0px;
	width:100%;
}
.banner {
	background: url(../images/TOP.gif);
	height: 133px;
}
.container {
width:1000px;
margin:auto;
padding:0px;
}
.left {
width:770px;
float:left;
padding-top:20px;
clear:both;
}
.left h1 {
color:#ff6633;
font-size:14pt;
margin-bottom:0px;
}
.right {
padding-top:20px;
width: 200px;
float:right;
font-size:15px;

}
.footer {
	background: url(../images/TOP.gif);
		height: 133px;
		clear:both;}
.button {
	height:20px;
	padding: 10px;
	background-color:#e18022;
	border:solid 1px #891555;
	font-family:trebuchet ms;
	font-weight:bold; 
	color:#891555;
	margin-bottom:10px;

}
.button a{	color:#fff;


}
.button a:hover{	color:#fff;


}
.buttonon {
	height:20px;
	padding: 10px;
	background-color:#891555;
	border:solid 1px #891555;
	font-family:trebuchet ms;
	font-weight:bold; 
	color:#fff;
	margin-bottom:10px;

}

.buttonon2 {
	height:20px;
	padding: 10px;
	background-color:#C00;
	border:solid 1px #891555;
	font-family:trebuchet ms;
	font-weight:bold; 
	color:#ffffff;
	margin-bottom:10px;
	

}
.buttonon2 a{	color:#fff;


}
.buttonon a{	color:#fff;


}
.buttonon a:hover{	color:#fff;

}